### Method

# Gsk PathBuilder rel_svg_arc_to

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_rel_svg_arc_to (
      GskPathBuilder* self,
      float rx,
      float ry,
      float x_axis_rotation,
      gboolean large_arc,
      gboolean positive_sweep,
      float x,
      float y
    )

#### Description [src]

Implements arc-to according to the SVG spec.

All coordinates are given relative to the current point.

This is the relative version of `gsk_path_builder_svg_arc_to()`.

Available since: 4.14

#### Parameters

`rx`

  Type: `float`

  X radius.

`ry`

  Type: `float`

  Y radius.

`x_axis_rotation`

  Type: `float`

  The rotation of the ellipsis.

`large_arc`

  Type: `gboolean`

  Whether to add the large arc.

`positive_sweep`

  Type: `gboolean`

  Whether to sweep in the positive direction.

`x`

  Type: `float`

  X coordinate of the endpoint.

`y`

  Type: `float`

  Y coordinate of the endpoint.